                <div class="row alumni__row">
                    <div class="block center-block profile-block alumni__statistics--verticalLine col-xs-12 col-sm-4">
                        <div class="alumni__statistics--plus alumni__statistics--title ">+</div>
                        <div id="student" class="alumni__statistics--title">{{ site.data.stats.students }}</div>
                        <p class="alumni__statistics--subtitle">Students</p>
                        <span class="line alumni__statistics--line"></span>
                    </div>
                    <div class="block center-block profile-block alumni__statistics--verticalLine col-xs-12 col-sm-4">
                        <div class="alumni__statistics--title alumni__statistics--plus">+</div>
                        <div id="year" class="alumni__statistics--title">{{ site.data.stats.years }}</div>
                        <p class="alumni__statistics--subtitle">Years</p>
                        <span class="line alumni__statistics--line"></span>
                    </div>
                    <div class="block center-block profile-block col-xs-12 col-sm-4">
                        <div class="alumni__statistics--title alumni__statistics--plus">+</div>
                        <div id="project" class="alumni__statistics--title">{{ site.data.stats.projects }}</div>
                        <p class="alumni__statistics--subtitle">Projects</p>
                        <span class="line alumni__statistics--line"></span>
                    </div>
                </div>
